## ruby-jekyll-readme-index 0.2.0

=== debian/changelog ===
ruby-jekyll-readme-index (0.2.0-2) unstable; urgency=medium

  * debian/control (Depends): Add proper jekyll dependency.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 16 Aug 2019 14:25:22 +0200

ruby-jekyll-readme-index (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #932589)

 -- Daniel Leidert <dleidert@debian.org>  Sat, 03 Aug 2019 03:48:34 +0200
