=== debian/control ===
Source: ruby-jekyll-readme-index
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper (>= 12~), gem2deb
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-readme-index.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-readme-index
Homepage: https://github.com/benbalter/jekyll-readme-index
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jekyll-readme-index
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: jekyll (<< 4~),
         jekyll (>= 3.0),
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: jekyll
Description: plugin for building Jekyll sites with any GitHub-hosted theme
 A Jekyll plugin for building Jekyll sites with any publicly GitHub-hosted
 theme. A branch, tag, or commit can also be specified.
