## ruby-jekyll-readme-index 0.3.0

=== debian/changelog ===
ruby-jekyll-readme-index (0.3.0-2) unstable; urgency=medium

  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat 12 and add jekyll.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Use ${ruby:Depends}.
    (Description): Fixed description (closes: #969626).
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Update copyright.
  * d/upstream/metadata: Remove Name and Contact fields.
    (Bug-Submit, Changelog): Update fields.
  * d/watch: Use the github releases as source.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 14 Oct 2020 03:40:02 +0200

ruby-jekyll-readme-index (0.3.0-1) unstable; urgency=medium

  * New upstream release
  * d/control (Standards-Version): Bump to 4.4.1.
    (Depends): Fix jekyll version after upstream added support for jekyll 4.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 10 Nov 2019 20:23:00 +0100
