=== debian/control ===
Source: ruby-jekyll-readme-index
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               jekyll
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-readme-index.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-readme-index
Homepage: https://github.com/benbalter/jekyll-readme-index
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jekyll-readme-index
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Enhances: jekyll
Description: plugin to render a README as site index
 A Jekyll plugin to render a project's README file as the site's index
 without requiring to rename the README file nor to use a permalink front
 matter entry.
